<!DOCTYPE html>
<html>
<body>
Sixtus IV (1471-1484)
<ul>
    <li>Familie: della Rovere (embleem: eik)</li>
    <li>Sixtijnse kapel: liet de zijmuren beschilderen</li>
    <li>Vaticaanse archieven gebouwd</li>
    <li>Uitspattingen</li>
</ul>
Alexander VI (1492-1503)
<ul>
    <li>Familie: Borgia</li>
    <li>Geboren in wat nu Spanje is</li>
    <li>Slechte paus</li>
    <li>Veel doden</li>
</ul>
Julius II (1503-1513)
<ul>
    <li>Familie: della Rovere (embleem: eik)</li>
    <li>il papa terrible: kon vreselijk aggresief worden als hij niet
        kreeg wat hij wilde
    </li>
    <li>Zag zichzelf als opvolger van Caesar</li>
    <li>Liet de Sixtijnse Kapel beschilderen door Michelangelo</li>
    <li>Liet een nieuw ontwerp voor de Sint-Pieter maken door Bramante
    </li>
    <li>Liet de stanzen in het Vaticaans paleis beschilderen door
        Rafaël
    </li>
</ul>
Leo X (1513-1521)
<ul>
    <li>Familie: Medici (embleem: pillen)</li>
    <li>“laat ons van het pausdom genieten nu God het ons gegeven
        heeft”
    </li>
    <li>Komt met de aflaten (het afkopen van zonden) in conflict met
        Luther
    </li>
    <li>Verbant Luther, ziet hem verder niet als een probleem
        <ul>
            <li>De Reformatie wordt voor latere pausen toch een
                probleem
            </li>
        </ul>
    </li>
</ul>
Paulus III (1534-1549)
<ul>
    <li>Familie: Farnese (embleem : 6 dolken)</li>
    <li>Wilt eenheid in de kerk -&gt; neemt hervormingen serieus</li>
    <li>Verfraaiing Campidoglio</li>
    <li>Sixtijnse kapel: achterwand</li>
    <li>Sint-Pieter: koepel</li>
</ul>
</body>
</html>